// Copyright 2024 Matthew Rich <matthewrich.conf@gmail.com>. All rights reserved.

package resource

import (
_	"fmt"
_	"github.com/stretchr/testify/assert"
_	"os"
_	"strings"
_	"testing"
)

type MockCommand Command

func (m *MockCommand) Execute(value any) ([]byte, error) {
	return nil, nil
}
